body {
margin: 0px;
padding: 0px;
background: url('uploader/main/main-bg.jpg') center top repeat-y #9966FF;
font-family: "Comic Sans MS", "Trebuchet MS", Tahoma;
font-size: 14px;
color: #fff;
}

a {text-decoration: none;}
img {border: none;}

#topbg {
display: block;
background: url('uploader/main/top-bg.jpg') center top no-repeat;
height: 435px;
margin: 0px 0px 20px 0px;
}

#topcontainer {
display: block;
width: 950px;
height: 290px;
margin: 0px auto;
padding: 145px 0px 0px 0px;
}

#logo {
position: absolute;
dispaly: block;
width: 700px;
height: 100px;
background: url('uploader/main/celebrations-partyware-logo.png') left top no-repeat;
font-size: 17px;
text-align: right;
margin: -150px 0px 0px 0px;
padding: 55px 0px 0px 0px;
line-height: 24px;
}

#logo b{
display: block;
font-size: 35px;
}

#nav {
display: block;
width: 950px;
height: 45px;
background: url('uploader/main/blue-nav-bg.jpg');
font-size: 15px;
text-align: center;
line-height: 15px;
font-weight: bold;
}

#nav a {
display: block;
float: left;
padding: 8px 15px 0px 15px;
height: 37px;
color: #fff;
}

#nav a:hover {
color: #000;
}

#nav .n1{
background: url('uploader/main/green-nav-bg.jpg');
}

#nav .n2{
background: url('uploader/main/orange-nav-bg.jpg');
}

#nav .n3{
background: url('uploader/main/red-nav-bg.jpg');
}

#tagline {
display: block;
witdth: 935px;
height: 45px;
padding: 0px 0px 0px 15px;
font-size: 28px;
font-weight: bold;
overflow: hidden;
background: #1B081D;
}

#tagline img{
float: right;
}

#bot {
display: block;
width: 950px;
height: 100px;
padding: 10px 0px;
margin: 10px auto 0px auto;
border-top: 3px solid #fff;
font-size: 12px;
}

#bot a {
color: #fff;
}

#bot a:hover {
color: #ff0;
}

#bot span{
display: block;
float: left;
width: 300px;
margin: 0px 40px 0px 0px;
}

#bot address{
display: block;
float: right;
width: 200px;
margin: 0px 0px 0px 0px;
font-style: normal;
text-align: right;
}

#lldesign {
width: 950px;
margin: 10px auto;
font-size: 9px;
color: #fff;
}

#lldesign a{
color: #fff;
}

#signin {
position: absolute;
width: 50px;
height: 50px;
top: 0px;
left: 0px;
}

#newgallery {
display: block;
width: 960px;
}

#newgallery div{
display: block;
float: left;
width: 205px;
height: 140px;
border: 5px solid #fff;
background: url('uploader/main/nav-bg-new.jpg') center center #fff;
font-size: 14px;
margin: 0px 0px 20px 20px;
overflow: hidden;
}

#newgallery div img{
display: block;
max-width: 250px;
max-height: 140px;
margin: 0 auto;
}

#newgallery div span {
display: inline-block;
position: absolute;
width: 195px;

padding: 5px 5px 5px 5px;
background: url('uploader/main/pink-trans.png');
font-weight: bold;
text-align: center;

}

#newgallery a {
color: #fff;
}

#voucherform form {
padding: 0;
margin: 0;
}

#voucherform input {
border: 1px solid #000;
width: 290px;
height: 30px;
font-family: verdana;
font-size: 12px; 
}

#voucherform select {
border: 1px solid #000;
height: 30px;
font-family: verdana;
font-size: 12px; 
}